petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSAdaptReset

Resets a TSAdapt context.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptReset(TSAdapt adapt)

Collective on TS Many br

### Input Parameter

adapt -the TSAdapt context obtained from TSAdaptCreate() Many br

Many br

### See Also

TSAdaptCreate(), TSAdaptDestroy()

Level:developer
Location:src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages